Discussion in 'HOWTO-Related Questions' started by loom, Jul 23, 2008.

  1. loom

    loom New Member


    And thanks a lot so far ^^
    I just tried to make a backup using remastersys on my hardy. But running
    apt-get install remastersys
    returns an error about broken/non satisfied dependencies
     remastersys: Hängt ab: mkisofs (>= 0.0-0)
    Trying to install mkisofs returns:
    Achtung, wähle genisoimage an Stelle von mkisofs
    genisoimage ist schon die neueste Version.
    0 aktualisiert, 0 neu installiert, 0 zu entfernen und 0 nicht aktualisiert.
    Telling me that mkisofs is replaced with genisoimage due to being obsolete.

    Any ideas how I might be able to manage this issue?

    Can I tell the package to use genisoimage instead of mkisofs anyhow?

    Thanks in advance.

    [EDIT] Installing from the repos worked, so... [/obsolete]
    Last edited: Jul 23, 2008

Share This Page